package com.changfa.enums;

import io.swagger.models.auth.In;

public enum  LoginStatus {
    ENABLE(1,"启动"),
    DISABLE(2,"禁用");

    LoginStatus(Integer code,String message){
        this.code = code;
        this.message = message;
    }

    private Integer code;
    private String message;

    public Integer getCode() {
        return code;
    }

    public void setCode(Integer code) {
        this.code = code;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }
}
